/* FINANCING FORM */

fieldset {
    display: block;
    margin-left: 2px;
    margin-right: 2px;
    padding-top: 0.35em;
    padding-bottom: 0.625em;
    padding-left: 0.75em;
    padding-right: 0.75em;
    border: 10px solid #d56227;
    border-radius: 50px;
}


h3 {
	font-size: 100; 
}

form input {
    color: #944015;
}

.financing-form strong {
	font-weight: 900;
}

.app-header {
    text-align: right;
}

.app-header p {
    margin-bottom: 0px;
}
.labels.col1 {
    top: 3px;
}
.labels.col2 {
    top: 50px;
	left: 20px;
}
.labels.col3 {
    left: 20px;
	top: 100px;
}
.labels.col4 {
    top: 160px;
}
.labels.col5 {
    top: 220px;
    left: 20px;
}
p.labels.one_fourth {
    z-index: 1;
    left: 20px;
}
p.labels.two_fourth {
    width: 100%;
    left: 35%;
}
p.labels.three_fourth {
    left: 60%;
}
p.labels.four_fourth {
    left: 76%;
}
p.labels.two_third {
    left: 34%;
}
p.labels.four_third {
    left: 76%;
}
p.labels.two_tfourth {
    top: 160px;
    left: 20%;
}
p.labels.three_third {
    left: 51%;
}
p.labels.two_one {
    left: 42%;
    font-size: 8px;
}
p.labels.one_one {
    left: 34%;
    font-size: 8px;
}
p.labels {
    cursor: text;
    position: absolute;
    font-size: 60%;
    top: 3px;
}

.mediums {
    height: 60px;
}

.app_checkbox {
    border: 1px solid darkgrey;
    height: 60px;
    padding-left: 10px;
    z-index: 1;
}
.app_checkbox .checkbox-section {
    margin-top: 15px;
    margin-bottom: 25px;
    font-size: 8px;
}
.applicant_input {
    padding: 10px;
	float: left;
}

.form-2, .form-3, .form-4{
    margin: 10px 0;
    width: 100%;
	z-index: 1;
}

ul.form-agreement li {
    list-style: disc;
    font-size: 13px;
    text-align: justify;
    padding-bottom: 5px;
	margin-left: 25px;
}

.retailer p {
    font-size: 14px;
    font-weight: 900;
}

.form-4 .labels {
    font-weight: normal;
    font-size: 10px;
}

.form-4 p.col3.three_third {
    font-size: 9px!important;
}

.form-4 .labels.col4 {
    top: 147px;
}

.retailer-form {
	padding: 0;
	text-transform: uppercase;
}



.type-started {
    margin: auto;
}
.section-info {
    background: #f2f4f3;
    padding: 15px 30px 15px 80px;
    height: 160px;
}
.get-started {
    margin: 25px 0;
}
.section-started img {
    width: 165px;
    height: 165px;
    background: #fff;
    padding: 15px;
    border: 7px solid #868a8e;
    border-radius: 100%;
    position: absolute;
    left: 0;
}
.section-info p {
    font-size: 14px;
}
.section-started {
    margin-left: 80px;
}
.form-4 {
    margin-bottom: 70px;
}
.section-details {
    background: #323640;
    padding: 20px;
}
.section-details p {
    color: #fff;
    font-size: 14px;
    font-weight: 600;
}
.section-details h5 {
    color: #f9c40c;
}
.promotional {
	padding: 20px 0;
}
.promo-head {
    padding: 20px;
    color: #fff;
    background: #939598;
    text-align: center;
}
.promo-head p {
    font-size: 15px;
    padding: 5px 70px;
}
.promotional th {
    background: #939598;
    color: #fff;
	font-size: 14px;
}
.promotional th, .promotional td {
    border: 1px solid;
}
.promotional li {
    font-size: 13px;
    padding-bottom: 5px;
	line-height: 15px;
}
.promotional td:first-child {
    font-weight: 900;
    font-size: 14px;
}
input.finance-submit {
    margin: auto;
    display: block;
    padding: 16px;
    width: 190px;
    background: #d56227;
    color: #fff;
    border: 0;
    border-radius: 10px;
    font-size: 17px;
    cursor: pointer;
    font-weight: 800;
    letter-spacing: 3px;
}
button.finance-submit:hover {
    box-shadow: 3px 5px 10px #0000004d;
}
.submit-apply {
    background: #efe2e2;
    padding: 20px;
}

p.notice-special {
    padding: 15px;
    border: 2px solid;
}

p.notice-special strong {
	text-decoration: underline;
}


.form-message {
    padding: 20px;
	margin: auto;
    display: block;
}
/* ---- FINANCING FORM */

@media screen and (max-width: 600px) {
    .finance-program {
        padding: 0px !important;
    }
    
    .type-started .section-started img {
        width: 90px;
        height: 90px;
    }
    
    .section-info.simple {
        padding: 15px 0px 15px 15px !important;
    }
    
    .section-info.simple p {
        font-size: 11px;
    }
    
    .promo-head p {
        padding: 0px !important;
    }
    
    p.labels {
        position: static;
    }
    
    .app_checkbox {
        height: 70px;
    }
}

@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (-webkit-min-device-pixel-ratio: 1) 
  and (orientation: portrait) {
      .type-started {
          max-width: 100%;
      }
  }
  
@media only screen 
  and (min-device-width: 1024px) 
  and (max-device-width: 1366px) 
  and (-webkit-min-device-pixel-ratio: 2) 
  and (orientation: landscape) {
      .type-started {
          max-width: 100%;
      }
  }  

